## tdemultimedia-trinity 14.0.13

=== debian/changelog ===
tdemultimedia-trinity (4:14.0.13-3romtmmedia) universal; urgency=low

  * Applying kmix-PulseAudio-MasterDCOP.patch
  * Applying kmix-UpdMixersForChangeAndChMaster.patch
  * Applying kmix-LightUpdMixers-NoLeakRPi.patch
  * Applying noatun-PlayListNULLItemCrash.patch
  * Removing dependency from libarts1-xine-trinity in tdemultimedia-trinity
    of the file control.

 -- Roman Savochenko <roman@oscada.org>  Fri, 25 Oct 2024 20:00:00 +0200

tdemultimedia-trinity (4:14.0.13-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 14 Oct 2022 01:31:52 +0200

=== debian/control ===
Source: tdemultimedia-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev, cdparanoia, libcdparanoia0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev
Standards-Version: 3.8.4

Package: tdemultimedia-trinity
Section: tde
Architecture: all
Replaces: kdemultimedia-trinity (<< 4:14.0.0~)
Breaks: kdemultimedia-trinity (<< 4:14.0.0~)
Depends: artsbuilder-trinity (>= ${source:Version}), juk-trinity (>= ${source:Version}), kaboodle-trinity (>= ${source:Version}), kaudiocreator-trinity (>= ${source:Version}), tdemultimedia-kappfinder-data-trinity (>= ${source:Version}), tdemultimedia-tdefile-plugins-trinity (>= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (>= ${source:Version}), tdemid-trinity (>= ${source:Version}), kmix-trinity (>= ${source:Version}), krec-trinity (>= ${source:Version}), kscd-trinity (>= ${source:Version}), libarts1-akode-trinity (>= ${source:Version}), libarts1-audiofile-trinity (>= ${source:Version}), libarts1-mpeglib-trinity (>= ${source:Version}), mpeglib-trinity (>= ${source:Version}), noatun-trinity (>= ${source:Version})
Suggests: tdemultimedia-trinity-doc-html (>= ${source:Version})
Description: multimedia apps from the official Trinity release 
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of multimedia applications
 (such as sound and movie player, mixers and plugins) provided with
 the official release of TDE.
 .
 Homepage: http://www.kde.org/areas/multimedia

Package: tdemultimedia-trinity-dev
Section: devel
Architecture: any
Replaces: kdemultimedia-trinity-dev (<< 4:14.0.0~)
Breaks: kdemultimedia-trinity-dev (<< 4:14.0.0~)
Depends: tdelibs14-trinity-dev, artsbuilder-trinity (= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (= ${source:Version}), tdemid-trinity (= ${source:Version}), kmix-trinity (= ${source:Version}), krec-trinity (= ${source:Version}), kscd-trinity (= ${source:Version}), libarts1-akode-trinity (= ${source:Version}), libarts1-mpeglib-trinity (= ${source:Version}), libkcddb1-trinity (= ${source:Version}), mpeglib-trinity (= ${source:Version}), noatun-trinity (= ${source:Version})
Conflicts: libmpeg-trinity-dev
Description: development files for the Trinity multimedia module
 Development files and headers for the Trinity multimedia module.
 .
 This package is part of TDE, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemultimedia-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdebase-trinity
Description: Trinity multimedia documentation in HTML format
 By default the modules provided by TDE only provide their documentation
 in TDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the TDE multimedia documentation converted to
 HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/juk/. Documentation is provided for most
 TDE multimedia packages.
 .
 This package is part of Trinity, and a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: artsbuilder-trinity
Section: sound
Architecture: any
Replaces: artsbuilder-trinity (<< 4:14.0.0~)
Breaks: artsbuilder-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: synthesizer designer for aRts
 This is the analog Realtime synthesizer's graphical design tool.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: juk-trinity
Section: tde
Architecture: any
Replaces: juk-trinity (<< 4:14.0.0~)
Breaks: juk-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: music organizer and player for Trinity
 JuK (pronounced "jook") is a jukebox and music manager for the TDE
 desktop similar to jukebox software on other platforms such as
 iTunes or RealOne.
 .
 Some of JuK's features include:
  * Support for Ogg Vorbis and MP3 formats
  * Tag editing support for both formats, including ID3v2 for MP3 files.
    Multitagging or editing a selection of multiple files at once is also
    supported
  * Output to either the aRts, default TDE sound system, or GStreamer
  * Management of your "collection" and multiple playlists
  * Import and export to m3u playlists
  * Binary caching of audio meta-data and playlist information for faster
    load times (starting with the second time you run JuK)
  * Integration into TDE that allows drag-and-drop and clipboard usage
    with other TDE and X apps
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: kaboodle-trinity
Section: sound
Architecture: any
Replaces: kaboodle-trinity (<< 4:14.0.0~)
Breaks: kaboodle-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Recommends: libarts1-xine-trinity
Suggests: khelpcenter-trinity
Description: light, embedded media player for Trinity
 Kaboodle is a light, embedded media player, supporting both video and audio,
 for TDE. It uses the aRts framework for playing media files.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: kaudiocreator-trinity
Section: sound
Architecture: any
Replaces: kaudiocreator-trinity (<< 4:14.0.0~)
Breaks: kaudiocreator-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdemultimedia-tdeio-plugins-trinity (= ${source:Version})
Recommends: vorbis-tools, flac
Suggests: lame
Description: CD ripper and audio encoder frontend for Trinity
 KAudioCreator is a tool for audio extraction (ripping) and encoding. It can
 keep your WAV files, or convert them to Ogg/Vorbis, MP3, or FLAC. It also
 searches CDDB to retrieve the information of the disk.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemultimedia-tdefile-plugins-trinity
Section: tde
Architecture: any
Replaces: kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
Breaks: kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: au/avi/m3u/mp3/ogg/wav plugins for tdefile
 au/avi/m3u/mp3/ogg/wav file metainformation plugins for Trinity.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemultimedia-kappfinder-data-trinity
Section: tde
Architecture: any
Replaces: kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
Breaks: kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
Depends: kappfinder-trinity
Description: multimedia data for kappfinder-trinity
 This package provides data on multimedia applications for kappfinder-trinity.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemultimedia-tdeio-plugins-trinity
Section: tde
Architecture: any
Replaces: kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
Breaks: kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: lame
Description: enables the browsing of audio CDs under Konqueror
 This package allow audio CDs to be browsed like a file system using
 Konqueror and the audiocd:/ URL.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: tdemid-trinity
Section: sound
Architecture: any
Replaces: kmid-trinity (<< 4:14.0.0~)
Breaks: kmid-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: MIDI/karaoke player for Trinity
 This package provides a MIDI and karaoke player for TDE.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: kmix-trinity
Section: sound
Architecture: any
Replaces: kmix-trinity (<< 4:14.0.0~)
Breaks: kmix-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Provides: x-audio-mixer
Description: sound mixer applet for Trinity
 This package includes TDE's dockable sound mixer applet.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: krec-trinity
Section: sound
Architecture: any
Replaces: krec-trinity (<< 4:14.0.0~)
Breaks: krec-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: sound recorder utility for Trinity
 This is a sound recording utility for Trinity.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: kscd-trinity
Section: sound
Architecture: any
Replaces: kscd-trinity (<< 4:14.0.0~)
Breaks: kscd-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Suggests: khelpcenter
Description: audio CD player for Trinity
 This is Trinity's audio CD player.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: libarts1-akode-trinity
Section: libs
Architecture: any
Replaces: libarts1-akode-trinity (<< 4:14.0.0~)
Breaks: libarts1-akode-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: akode plugin for aRts
 This package contains akode plugins for aRts.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information

Package: libarts1-audiofile-trinity
Section: libs
Architecture: any
Replaces: libarts1-audiofile-trinity (<< 4:14.0.0~)
Breaks: libarts1-audiofile-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: audiofile plugin for aRts
 This package contains audiofile plugins for aRts.
 .
 This package is part of Trinity, as a component of the TDE multimedia module.
 See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.

Package: libarts1-mpeglib-trinity
Section: libs
Architecture: any
Replaces: libarts1-mpeglib-trinity (<< 4:14.0.0~)
Breaks: libarts1-mpeglib-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}
Description: mpeglib plugin for aRts, supporting mp3 and mpeg audio/video
 This package contains the mpeglib aRts plugin, supporting mp3 and mpeg
 audio and video.
 .
 This is the arts (TDE Sound daemon) plugin.
 .

## tdemultimedia-trinity 14.1.0

=== debian/changelog ===
tdemultimedia-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## tdemultimedia-trinity 14.1.1

=== debian/changelog ===
tdemultimedia-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 15 Oct 2023 23:49:20 +0200

## tdemultimedia-trinity 14.1.2

=== debian/changelog ===
tdemultimedia-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Apr 2024 19:43:02 +0200

## tdemultimedia-trinity 14.1.3

=== arts/builder/CMakeLists.txt ===
#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( pics )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/arts/runtime
  ${CMAKE_BINARY_DIR}/arts/runtime
  ${CMAKE_BINARY_DIR}
  ${ARTS_INCLUDE_DIRS}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${ARTS_LIBRARY_DIRS}
)


##### artsbuilder (executable) ##################

tde_add_executable( artsbuilder AUTOMOC
  SOURCES
    autorouter.cpp main.cpp propertypanelbase.ui
    module.cpp propertypanel.cpp structure.cpp
    retrievedlg.cpp createtool.cpp structureport.cpp
    drawutils.cpp scomponent.cpp portposdlg.cpp
    menumaker.cpp session.cpp dirmanager.cpp mwidget.cpp
    execdlg.cpp qttableview.cpp interfacedlg.cpp
  LINK
    tdecore-shared tdeui-shared tdeio-shared artsbuilder-shared artskde-shared
    mcop qtmcop artsflow_idl soundserver_idl pthread
  DEPENDENCIES
    arts_builder_headers
  DESTINATION ${BIN_INSTALL_DIR}
)

add_custom_target(
  arts_builder_headers
  DEPENDS
    ${CMAKE_CURRENT_BINARY_DIR}/propertypanelbase.h
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE artsbuilder.desktop
  PO_DIR artsbuilder-desktops
)

tde_create_translated_desktop(
  SOURCE x-artsbuilder.desktop
  DESTINATION ${MIME_INSTALL_DIR}/application
  PO_DIR artsbuilder-desktops
)

install( FILES artsbuilderui.rc DESTINATION ${DATA_INSTALL_DIR}/artsbuilder )

=== xine_artsplugin/tools/thumbnail/CMakeLists.txt ===
#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${ARTS_INCLUDE_DIRS}
  ${XINE_INCLUDE_DIRS}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${ARTS_LIBRARY_DIRS}
  ${XINE_LIBRARY_DIRS}
)


##### videothumbnail (module) ###################

tde_add_kpart( videothumbnail AUTOMOC
  SOURCES
    videocreator.cpp videoscaler.cpp
  LINK
    tdecore-shared ${XINE_LIBRARIES} pthread
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install(
  FILES
    sprocket-small.png
    sprocket-medium.png
    sprocket-large.png
  DESTINATION ${DATA_INSTALL_DIR}/videothumbnail
)

tde_create_translated_desktop(
  SOURCE videothumbnail.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)

=== debian/changelog ===
tdemultimedia-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Sep 2024 12:45:26 +0200

## tdemultimedia-trinity 14.1.4

=== debian/changelog ===
tdemultimedia-trinity (4:14.1.4-0ubuntu23.10.0+0) mantic; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev, cdparanoia, libcdparanoia0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, cdparanoia, libcdparanoia0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev
 Standards-Version: 3.8.4
 
 Package: tdemultimedia-trinity
 Section: tde
 Architecture: all
-Replaces: kdemultimedia-trinity (<< 4:14.0.0~)
-Breaks: kdemultimedia-trinity (<< 4:14.0.0~)
-Depends: artsbuilder-trinity (>= ${source:Version}), juk-trinity (>= ${source:Version}), kaboodle-trinity (>= ${source:Version}), kaudiocreator-trinity (>= ${source:Version}), tdemultimedia-kappfinder-data-trinity (>= ${source:Version}), tdemultimedia-tdefile-plugins-trinity (>= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (>= ${source:Version}), tdemid-trinity (>= ${source:Version}), kmix-trinity (>= ${source:Version}), krec-trinity (>= ${source:Version}), kscd-trinity (>= ${source:Version}), libarts1-akode-trinity (>= ${source:Version}), libarts1-audiofile-trinity (>= ${source:Version}), libarts1-mpeglib-trinity (>= ${source:Version}), mpeglib-trinity (>= ${source:Version}), noatun-trinity (>= ${source:Version})
+Replaces: kdemultimedia-kde3 (<< 4:14.0.0~), kdemultimedia-trinity (<< 4:14.0.0~)
+Breaks: kdemultimedia-kde3 (<< 4:14.0.0~), kdemultimedia-trinity (<< 4:14.0.0~)
+Depends: artsbuilder-trinity (>= ${source:Version}), juk-trinity (>= ${source:Version}), kaboodle-trinity (>= ${source:Version}), kaudiocreator-trinity (>= ${source:Version}), tdemultimedia-kappfinder-data-trinity (>= ${source:Version}), tdemultimedia-tdefile-plugins-trinity (>= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (>= ${source:Version}), tdemid-trinity (>= ${source:Version}), kmix-trinity (>= ${source:Version}), krec-trinity (>= ${source:Version}), kscd-trinity (>= ${source:Version}), libarts1-akode-trinity (>= ${source:Version}), libarts1-audiofile-trinity (>= ${source:Version}), libarts1-mpeglib-trinity (>= ${source:Version}), libarts1-xine-trinity (>= ${source:Version}), mpeglib-trinity (>= ${source:Version}), noatun-trinity (>= ${source:Version})
 Suggests: tdemultimedia-trinity-doc-html (>= ${source:Version})
 Description: multimedia apps from the official Trinity release 
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -29,8 +29,8 @@
 Package: tdemultimedia-trinity-dev
 Section: devel
 Architecture: any
-Replaces: kdemultimedia-trinity-dev (<< 4:14.0.0~)
-Breaks: kdemultimedia-trinity-dev (<< 4:14.0.0~)
+Replaces: kdemultimedia-kde3-dev (<< 4:14.0.0~), kdemultimedia-trinity-dev (<< 4:14.0.0~)
+Breaks: kdemultimedia-kde3-dev (<< 4:14.0.0~), kdemultimedia-trinity-dev (<< 4:14.0.0~)
 Depends: tdelibs14-trinity-dev, artsbuilder-trinity (= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (= ${source:Version}), tdemid-trinity (= ${source:Version}), kmix-trinity (= ${source:Version}), krec-trinity (= ${source:Version}), kscd-trinity (= ${source:Version}), libarts1-akode-trinity (= ${source:Version}), libarts1-mpeglib-trinity (= ${source:Version}), libkcddb1-trinity (= ${source:Version}), mpeglib-trinity (= ${source:Version}), noatun-trinity (= ${source:Version})
 Conflicts: libmpeg-trinity-dev
 Description: development files for the Trinity multimedia module
@@ -42,8 +42,8 @@
 Package: tdemultimedia-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdemultimedia-kde3-doc-html (<< 4:14.0.0~), kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdemultimedia-kde3-doc-html (<< 4:14.0.0~), kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: Trinity multimedia documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -62,8 +62,8 @@
 Package: artsbuilder-trinity
 Section: sound
 Architecture: any
-Replaces: artsbuilder-trinity (<< 4:14.0.0~)
-Breaks: artsbuilder-trinity (<< 4:14.0.0~)
+Replaces: artsbuilder-kde3 (<< 4:14.0.0~), artsbuilder-trinity (<< 4:14.0.0~)
+Breaks: artsbuilder-kde3 (<< 4:14.0.0~), artsbuilder-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: synthesizer designer for aRts
@@ -75,8 +75,8 @@
 Package: juk-trinity
 Section: tde
 Architecture: any
-Replaces: juk-trinity (<< 4:14.0.0~)
-Breaks: juk-trinity (<< 4:14.0.0~)
+Replaces: juk-kde3 (<< 4:14.0.0~), juk-trinity (<< 4:14.0.0~)
+Breaks: juk-kde3 (<< 4:14.0.0~), juk-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: music organizer and player for Trinity
@@ -103,8 +103,8 @@
 Package: kaboodle-trinity
 Section: sound
 Architecture: any
-Replaces: kaboodle-trinity (<< 4:14.0.0~)
-Breaks: kaboodle-trinity (<< 4:14.0.0~)
+Replaces: kaboodle-kde3 (<< 4:14.0.0~), kaboodle-trinity (<< 4:14.0.0~)
+Breaks: kaboodle-kde3 (<< 4:14.0.0~), kaboodle-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: libarts1-xine-trinity
 Suggests: khelpcenter-trinity
@@ -118,8 +118,8 @@
 Package: kaudiocreator-trinity
 Section: sound
 Architecture: any
-Replaces: kaudiocreator-trinity (<< 4:14.0.0~)
-Breaks: kaudiocreator-trinity (<< 4:14.0.0~)
+Replaces: kaudiocreator-kde3 (<< 4:14.0.0~), kaudiocreator-trinity (<< 4:14.0.0~)
+Breaks: kaudiocreator-kde3 (<< 4:14.0.0~), kaudiocreator-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, tdemultimedia-tdeio-plugins-trinity (= ${source:Version})
 Recommends: vorbis-tools, flac
 Suggests: lame
@@ -134,8 +134,8 @@
 Package: tdemultimedia-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdemultimedia-kfile-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdemultimedia-kfile-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: au/avi/m3u/mp3/ogg/wav plugins for tdefile
  au/avi/m3u/mp3/ogg/wav file metainformation plugins for Trinity.
@@ -146,8 +146,8 @@
 Package: tdemultimedia-kappfinder-data-trinity
 Section: tde
 Architecture: any
-Replaces: kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
-Breaks: kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
+Replaces: kdemultimedia-kappfinder-data-kde3 (<< 4:14.0.0~), kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
+Breaks: kdemultimedia-kappfinder-data-kde3 (<< 4:14.0.0~), kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
 Depends: kappfinder-trinity
 Description: multimedia data for kappfinder-trinity
  This package provides data on multimedia applications for kappfinder-trinity.
@@ -158,8 +158,8 @@
 Package: tdemultimedia-tdeio-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdemultimedia-kio-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdemultimedia-kio-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: lame
 Description: enables the browsing of audio CDs under Konqueror
@@ -172,8 +172,8 @@
 Package: tdemid-trinity
 Section: sound
 Architecture: any
-Replaces: kmid-trinity (<< 4:14.0.0~)
-Breaks: kmid-trinity (<< 4:14.0.0~)
+Replaces: kmid-kde3 (<< 4:14.0.0~), kmid-trinity (<< 4:14.0.0~)
+Breaks: kmid-kde3 (<< 4:14.0.0~), kmid-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: MIDI/karaoke player for Trinity
@@ -185,8 +185,8 @@
 Package: kmix-trinity
 Section: sound
 Architecture: any
-Replaces: kmix-trinity (<< 4:14.0.0~)
-Breaks: kmix-trinity (<< 4:14.0.0~)
+Replaces: kmix-kde3 (<< 4:14.0.0~), kmix-trinity (<< 4:14.0.0~)
+Breaks: kmix-kde3 (<< 4:14.0.0~), kmix-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Provides: x-audio-mixer
@@ -199,8 +199,8 @@
 Package: krec-trinity
 Section: sound
 Architecture: any
-Replaces: krec-trinity (<< 4:14.0.0~)
-Breaks: krec-trinity (<< 4:14.0.0~)
+Replaces: krec-kde3 (<< 4:14.0.0~), krec-trinity (<< 4:14.0.0~)
+Breaks: krec-kde3 (<< 4:14.0.0~), krec-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: sound recorder utility for Trinity
@@ -212,8 +212,8 @@
 Package: kscd-trinity
 Section: sound
 Architecture: any
-Replaces: kscd-trinity (<< 4:14.0.0~)
-Breaks: kscd-trinity (<< 4:14.0.0~)
+Replaces: kscd-kde3 (<< 4:14.0.0~), kscd-trinity (<< 4:14.0.0~)
+Breaks: kscd-kde3 (<< 4:14.0.0~), kscd-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter
 Description: audio CD player for Trinity
@@ -225,36 +225,7 @@
 Package: libarts1-akode-trinity
 Section: libs
 Architecture: any
-Replaces: libarts1-akode-trinity (<< 4:14.0.0~)
-Breaks: libarts1-akode-trinity (<< 4:14.0.0~)
+Replaces: libarts1-akode-kde3 (<< 4:14.0.0~), libarts1-akode-trinity (<< 4:14.0.0~)
+Breaks: libarts1-akode-kde3 (<< 4:14.0.0~), libarts1-akode-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: akode plugin for aRts
- This package contains akode plugins for aRts.
- .
- This package is part of Trinity, as a component of the TDE multimedia module.
- See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information
-
-Package: libarts1-audiofile-trinity
-Section: libs
-Architecture: any
-Replaces: libarts1-audiofile-trinity (<< 4:14.0.0~)
-Breaks: libarts1-audiofile-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Description: audiofile plugin for aRts
- This package contains audiofile plugins for aRts.
- .
- This package is part of Trinity, as a component of the TDE multimedia module.
- See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.
-
-Package: libarts1-mpeglib-trinity
-Section: libs
-Architecture: any
-Replaces: libarts1-mpeglib-trinity (<< 4:14.0.0~)
-Breaks: libarts1-mpeglib-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Description: mpeglib plugin for aRts, supporting mp3 and mpeg audio/video
- This package contains the mpeglib aRts plugin, supporting mp3 and mpeg
- audio and video.
- .
- This is the arts (TDE Sound daemon) plugin.
- .

## tdemultimedia-trinity 14.1.5~pre4

=== debian/changelog ===
tdemultimedia-trinity (4:14.1.5~pre4-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 3a4cb3d9f45d5137b9bde8cb522c5fef774e469e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
